uuid: 3937e73e-4d89-44ac-90a4-438b3b2202bb
langcode: fr
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_visible_dans_le_menu
field_name: field_visible_dans_le_menu
entity_type: paragraph
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
